# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libmwaw-docs
pkgbase = libmwaw
pkgver = 0.3.21-3
pkgdesc = Import library for some old mac text documents. (documentation)
url = https://sourceforge.net/projects/libmwaw/
builddate = 1668549661
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 61760006
arch = armv7h
license = LGPL2.1
license = MPL
makedepend = librevenge
makedepend = boost
makedepend = doxygen
